Date: 18 Aug 92 19:38:04 GMT

[email-masked] (Maggie Graham) writes:
>
>       When I lived in Finland, I was able to buy very black bread that
>       was wonderful. I don't think it was pumpernickel alone, tho that 
>       may have been a constituent. It tasted a little sweet (molasses?)
>       and I think it may have had some rye in it also. I also remember
>       being told that the recipe was orignally Russian, tho I can't 
>       be positive that is correct. 
>       Iknow this description is vague but Are there any Scandinavian or  
>       Russian people out there who know what I am talking about and 
>       could post or email a recipe to me?
>
>       Thanks in advance,
>       maggie.
>

--MORE--(72%)

Maggie - there is a black bread recipe in the FAQ files.
It looks like what you want, but I have not tried it, maybe David Adams
has.

They can be had by anonymous FTP from ftp.ils.nwu.edu
the files are in the pub/sourdough directory.
(user: anonymous  pw: your id)

the files are:
FAQ.basic_bread
FAQ.brine.cure
FAQ.culture.bank
FAQ.recipes
FAQ.sauerkraut
FAQ.sourdough
FAQ.starter.doctor
black.bread

(and various mail archives).

-Rebecca ([email-masked])
End of article 215 (of 239)--what next? [npq]